<?xml version="1.0" encoding="utf-8"?>
<runningText updated="2026-03-17 11:40:00">

    <notice>
        <start>2026-03-18 13:20:00</start>
        <end>2026-03-18 13:22:00</end>
        <message>환영합니다. TVStorm 입니다.</message>
    </notice>

    <notice id="102" enable="true">
        <start>2026-03-18 13:25:00</start>
        <end>2026-03-18 13:27:00</end>
        <message>공지 : 동해 물과 백두산이 마르고 닳도록</message>
    </notice>

    <notice id="102" enable="true">
        <start>2026-03-18 13:30:00</start>
        <end>2026-03-18 13:32:00</end>
        <message>공지 : 하느님이 보우하사 우리나라 만세</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 13:35:00</start>
        <end>2026-03-18 13:37:00</end>
        <message>공지 : 남산 위의 저 소나무 철갑을 두른 듯</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 13:40:00</start>
        <end>2026-03-18 14:20:04</end>
        <message>공지 : 바람 서리 불변함은 우리 기상일세</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 14:25:00</start>
        <end>2026-03-18 14:27:00</end>
        <message>공지 : 가을 하늘 공활한데 높고 구름 없이[11]</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 14:30:00</start>
        <end>2026-03-18 14:32:00</end>
        <message>공지 : 서버밝은 달은 우리 가슴 일편단심일세</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 14:35:00</start>
        <end>2026-03-18 14:37:00</end>
        <message>공지 : 이 기상과 이 맘으로 충성을 다하여[13]</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 14:40:00</start>
        <end>2026-03-18 14:42:00</end>
        <message>공지 : 괴로우나 즐거우나 나라 사랑하세</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 14:45:00</start>
        <end>2026-03-18 14:47:00</end>
        <message>공지 : 무궁화 삼천리 화려 강산</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 14:50:00</start>
        <end>2026-03-18 14:52:00</end>
        <message>공지 : 대한 사람 대한으로 길이 보전하세[14]</message>
    </notice>
    
    <notice id="102" enable="true">
        <start>2026-03-18 14:55:00</start>
        <end>2026-03-18 16:26:00</end>
        <message>공지 : 서버 점검이 23시에 진행됩니다.</message>
    </notice>

</runningText>